[ejabberd] My ejabberdctl is broken

Yves Goergen nospam.list at unclassified.de
Thu Mar 17 01:01:51 MSK 2005


On 16.03.2005 22:52 (+0100), Sergei Golovan wrote:
>>Not an option due to missing package dependencies. :(
> 
> Which dependencies are missing?

Openssl. Don't know which would follow. I have compiled "critical"
public services (Apache, PHP, Exim...) from source since Debian doesn't
offer anything current and it works quite fine. Why shouldn't ejabberd
work built from source, too? If it doesn't but should, I believe it's a
bug that's worth to be fixed. This is not an urgent problem so I'm
willing to help fixing this.

-- 
Yves Goergen "LonelyPixel" <nospam.list at unclassified.de>

Unclassified NewsBoard Forum --> newsboard.unclassified.de
Free (GPL), easy to use and install, secure, innovative! (PHP+MySQL)


More information about the ejabberd mailing list